Question of Cat6513 upgrade

Unanswered Question
May 4th, 2009
User Badges:

Last week we upgraded Image of Cat6513 from 12.2(18)SXF3 to the latest 12.2(18)SXF16.Everyhing was fine. But when I tried to show module, I found the version of Sup 720 and two ethernet cards became 12.2(18)SXF1 from 12.2(18)SXF3.Is this normal behavior?


I suspect the version (Sup720 is 8.1(3))of hardware did not support the latest version. Is it correct?

If I keep them. did it cause any issues?


Thanks a lot for your help!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Edison Ortiz Mon, 05/04/2009 - 12:56
User Badges:
  • Super Bronze, 10000 points or more
  • Hall of Fame,

    Founding Member

The last number is being truncated. It's a normal behavior due to the field length on that column.


The ethernet modules will use whatever IOS is running on the Supervisor, they don't need a separate IOS installation.


HTH,


__


Edison.

Actions

This Discussion